@charset "utf-8";

.btn01-back::after {
    transform: scale(-1, 1) translateX(0);
    top: 45%;
    left: 20px;
}

.btn01-back:hover::after {
	transform: scale(-1, 1) translateX(6px);
}

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    padding: 0 15px;
    max-width: 1920px;
    width: 100%;
    height: 250px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.in-cover:before {
    content: "";
    display: block;
    position: absolute;
    max-width: 1920px;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    right: 0;
    background: rgba(51, 51, 51, 70%);
}

.in-cover-title-box {
    margin: 40px auto 0;
    max-width: 1620px;
    width: 95%;
    position: relative;
    z-index: 1;
}

.in-cover-title {
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.05em;
    font-family: var(--font-family01);
    color: #FFF;
}

.in-cover-sub-title {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.05em;
    font-family: var(--font-family02);
    color: var(--secondary);
}

/*===========================================================
パンくず
===========================================================*/

.bread-wrapper {
    max-width: 1920px;
    width: 100%;
    padding: 15px;
    position: relative;
    z-index: 9;
}

.bread-box {
    max-width: 1620px;
    width: 95%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: auto;
    font-size: 12px;
    letter-spacing: 0.05em;
}

.bread-link {
    display: block;
    color: var(--base-font-color);
    text-decoration: underline;
}

.bread-link:hover {
    color: var(--base-font-color);
    text-decoration: none;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 60px 15px;
    position: relative;
}

.inner01 {
    max-width: 1220px;
    width: 100%;
    margin: 0 auto;
}

.inner02 {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
}

.inner03 {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
}

.inner04 {
    max-width: 1520px;
    width: 100%;
    margin: 0 auto;
}

.inner05 {
    max-width: 1620px;
    width: 100%;
    margin: 0 auto;
}

/*===========================================================
br調整
===========================================================*/


/*===========================================================
共通パーツ
===========================================================*/

.in-title01 {
    font-size: 20px;
    font-family: var(--font-family01);
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.6em;
}

.in-box-shadow01 {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
}

.in-tel-box {
    display: flex;
    font-size: 18px;
}

.common-position-id {
    width: 100%;
    height: 80px;
    position: absolute;
    top: -20px;
    right: 0;
    left: 0;
}

.common-page-link-area {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    position: relative;
    z-index: 9;
}

.common-first-container .title01 strong {
    font-weight: 700;
    color: var(--primary);
}

.common-first-container .title01 em {
    font-style: normal;
    color: var(--tertiary);
}

.common-first-container .title01 strong,
.common-first-container .title01 em {
    font-size: 30px;
}

.common-page-link-area a {
    max-width: 100%;
}

.common-title-box01 {
    text-align: center;
}

.common-second-container {
    margin: 40px auto 0;
}

.common-second-container01 {
    padding: 40px 15px;
    max-width: 1320px;
    width: 100%;
    background-color: var(--seventh);
}

.common-second-area01 {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.common-second-img-box01 {
    max-width: 320px;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
}

.common-second-text-area01 {
    margin: 40px 0 0;
    width: 100%;
}

.common-second-text-box01 {
    margin: 20px 0 0;
}

.common-second-text-flex {
    display: flex;
}

.common-second-text-flex {
    margin: 10px 0 0;
    position: relative;
}

.common-second-text-flex::before {
    content: "";
    margin: 5px 10px 0 0;
    display: block;
    max-width: 20px;
    width: 100%;
    height: 20px;
    background-image: url(/system_panel/uploads/images/check-orange.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
}

.common-second-text-flex:first-child {
    margin: 0;
}

.common-second-text-flex i {
    margin: 2px 10px 0 0;
    color: var(--primary);
}

.common-second-block {
    margin: 60px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.common-second-block:first-child {
    margin: 0;
}

.common-second-container02 {
    margin: 60px 0 0;
}

.common-second-img-box02 {
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
    overflow: hidden;
}

.common-second-img-box02 > img{
    width: 100%;
}

.common-second-text-area02 {
    margin: 40px 0 0;
    width: 100%;
}

.common-second-text-box02 {
    margin: 20px 0 0;
}

.common-second-text-flex02 {
    display: flex;
}

.common-third-container {
    margin: 40px 0 0;
}

.common-third-point-text-box {
    padding: 0 0 5px;
    display: inline-block;
	border-bottom: 1px dashed var(--gray02);
}

.common-third-point-text {
    font-size: 20px;
    font-weight: 700;
    font-family: var(--font-family01);
}

.common-third-block {
    margin: 40px 0 0;
}

.common-third-block:first-child {
    margin: 0;
}

.common-third-block:last-child {
    margin: 20px 0 0;
}

.common-third-block .table01 {
    margin: 20px 0 0;
}

.common-third-text-flex {
    display: flex;
}

.common-third-block .td strong {
    font-size: 16px;
}

.common-fourth-container {
    margin: 40px auto 0;
    max-width: 1000px;
    width: 100%;
}

.common-fourth-block {
    padding: 0 0 40px;
    position: relative;
    display: flex;
    align-items: flex-start;
}

.common-fourth-block:last-child {
    padding: 0;
}

.common-fourth-block::before {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 11px;
    background: var(--primary);
}

.common-fourth-block:last-child::before {
    display: none;
}

.common-fourth-radius {
    margin: 0 20px 0 0;
    width: 24px;
    height: 24px;
    background: var(--primary);
    border-radius: 50%;
}

.common-fourth-flex {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.common-fourth-left {
    display: flex;
}

.common-fourth-number-text {
    font-size: 24px;
    font-weight: 700;
    font-family: var(--font-family02);
}

.common-fourth-title {
    font-size: 18px;
    font-weight: 700;
    font-family: var(--font-family01);
    flex: 1;
}

.common-fourth-right .in-tel-box {
    margin: 20px 0 0;
}

.common-fifth-container {
    margin: 40px auto 0;
    max-width: 1000px;
    width: 100%;
}

.common-fifth-btn-area {
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px dashed var(--gray02);
}

.common-fifth-block:first-child .common-fifth-btn-area {
    padding: 0 0 20px;
}

.common-fifth-q-area {
    display: flex;
}

.common-fifth-q {
    margin: 3px 10px 0 0;
    font-size: 20px;
    font-weight: 700;
    font-family: var(--font-family02);
    color: var(--secondary);
}

.common-fifth-a-area {
    margin: 20px 0 0;
    display: flex;
}

.common-fifth-a {
    margin: 3px 10px 0 0;
    font-size: 20px;
    font-weight: 700;
    font-family: var(--font-family02);
}

.common-sixth-container {
    margin: 40px 0 0;
    padding: 40px 15px;
    border: 5px solid #FFEAD6;
}

.common-sixth-area {
    margin: 0 auto;
    max-width: 900px;
    width: 100%;
}

.common-sixth-row {
    margin: 20px 0 0;
    display: flex;
    position: relative;
}

.common-sixth-row::before {
    content: "";
    margin: 5px 10px 0 0;
    display: block;
    max-width: 25px;
    width: 100%;
    height: 25px;
    background-image: url(/system_panel/uploads/images/minus-orange.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;    
}

.common-sixth-row:first-child {
    margin: 0;
}

.common-sixth-row i {
    margin: 4px 10px 0 0;
    color: var(--primary);
}

/*===========================================================
お知らせ・開講一覧(カテゴリ)
===========================================================*/

.category-box {
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.category-box:not(:first-child) {
    margin: 30px 0 0;
}

.category-box > section {
    margin: 10px 0 0;
}

.category-header {
	font-size: 16px;
	font-weight: 500;
	font-family: var(--font-family01);
    letter-spacing: 0.05em;
    background: var(--primary);
    color: var(--white);
    padding: 10px;
	/* border-bottom: 1px solid #4B4947; */
    /* border-radius: 5px; */
}

.category-list {
    padding: 0 5px;
}

.category-link {
    display: block;
    color: inherit;
    padding: 10px 0;
    /* border-bottom: solid 1px var(--primary); */
    font-size: 16px;
	font-weight: 400;
    transition: .3s;
}

.category-link:hover {
    color: inherit;
    opacity: 0.8;
}

/*===========================================================
ページャー
===========================================================*/

.webgene-pagination {
	width: 100%;
	grid-column: 1/3;
}

.webgene-pagination > ul{
	padding: 0;
	display: flex;
	justify-content: center;
}

.webgene-pagination > ul > li{
	display: flex;
}

.webgene-pagination > ul > li{
	margin: 30px 5px 0;
	height: 30px;
	width:100%;
	max-width: 30px;
	/* font-family: var(--font-family02); */
	line-height: 1em;
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	font-size: 16px;
}

.webgene-pagination > ul > li.selected > a{
	/* opacity: 0.5; */
	color: var(--white);
	background: var(--primary);
	cursor: pointer;
}

.webgene-pagination > ul > li.selected:only-child > a {
	opacity: 1;
	color: var(--white);
	cursor: pointer;	
}

.webgene-pagination > ul > li > a{
	width: 100%;
	height: 30px;
	width: 30px;
	background: var(--white);
	color: var(--primary);
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid var(--primary);
	border-radius: 30px;
}

.webgene-pagination > ul > li > a:hover{
	text-decoration: none;
	color: var(--white);
	background: var(--primary);
	/* opacity: 0.5; */
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
	position: relative;
	height: 30px;
	width: 30px;
	border: 0;
	font-size: 0;
}

.webgene-pagination>ul>.prev>a:hover,
.webgene-pagination>ul>.next>a:hover {
	background-color: var(--primary);
}

.webgene-pagination>ul>.prev>a::before,
.webgene-pagination>ul>.next>a::before {
	content: "";
	display: block;
	transition: all .3s;
}

.webgene-pagination>ul>.prev>a::before {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	border-bottom: solid 2px var(--primary);
	border-left: solid 2px var(--primary);
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	left: 12px;
	top: 50%;
}

.webgene-pagination>ul>.prev>a:hover:before {
	border-bottom: solid 2px var(--white);
	border-left: solid 2px var(--white);
}

.webgene-pagination>ul>.next>a::before {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	border-top: solid 2px var(--primary);
	border-right: solid 2px var(--primary);
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 12px;
	top: 50%;
}

.webgene-pagination>ul>.next>a:hover:before {
	border-top: solid 2px var(--white);
	border-right: solid 2px var(--white);
}

.dtlPager {
	display: flex;
	justify-content: space-between;
	margin: 80px 0 0;
}

.webgene-item-aroundPageLink {
	color: #333;
	font-size: 14px;
}

/*===========================================================
テーブル
===========================================================*/

.table01 {
    border-left: #FFEAD6 2px solid;
    border-top: #FFEAD6 2px solid;
}

.table01.container{
    max-width: none;
} 

.table01 .tr,
.table01 .formRow {
    margin: 0 !important;
}

.table01 .tr:last-child,
.table01 .formRow:last-child {
    border-bottom: none;
}

.table01 .th,
.table01 .formTh,
.table01 .td,
.table01 .formTd {
    font-size: 14px;
    padding: 10px 20px;
    border-right: #FFEAD6 2px solid;
    border-bottom: #FFEAD6 2px solid;
}

.table01 .th,
.table01 .formTh {
    font-weight: 500;
    color: #fff;
    background-color: var(--secondary);
}

.table01 .formTh {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.table01 .td,
.table01 .formTd {
    background-color: #fff;
}


.formError {
	line-height: 1.5;
}


.addArea {
    margin: 10px 0 0;
}

.zipInput {
    width: 110px;
}

.radioArea div {
    margin: 0 10px 0 0;
}

label {
    margin: 0;
}

.labelText01 {
    color: #fff;
}

.formInput,
.zipInput,
.formTextArea {
    padding: 0 5px;
}

.inFormFxDot {
    width: 100%;
    width: 15px;
}

.formInput {
    width: 100%;
    line-height: 1.6;
    border: 1px solid #ccc;
}

input[type=checkbox],
input[type=radio] {
    margin: 0 4px 0 0;
}

input[type="radio"] {
  border: 1px solid #ccc;
}

.formRadio {
    margin: 0 5px 0 0;
}

.selectArea {
    display: flex;
}

.selectArea>div {
    margin: 0 8px 0 0;
}

.requiredText {
    margin: 0 0 0 5px;
    padding: 1px 3px;
    font-size: 13px;
    /* background: #DB1B1F; */
    color: #fff;
    /* color: #DB1B1F; */
}

.fileCaution {
    font-size: 13px;
}

.fileArea {
    margin: 5px 0 0;
}

.formTextArea {
    height: 300px;
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
}

.zipInput {
    width: 40%;
    max-width: 200px;
    border: 1px solid #ccc;
}

.formCheck {
    margin: 0 5px 0 0;
}

.privacyLabel {
    font-size: 11px;
}

.formBtnBx {
    display: flex;
    justify-content: center;
}

.formBtn {
    width: 100%;
    max-width: 280px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: 600;
    color: #fff;
    position: relative;
    background: var(--primary);
    transition: all ease .3s;
    cursor: pointer;
    border: 1px solid var(--primary);
    border-radius: 100vmax;
}

.formBtn:hover {
    background: var(--white);
    color: var(--primary);
}

.privacyBox {
    width: 100%;
    height: 350px;
    padding: 15px;
    overflow-y: scroll;
    border: solid 1px #ccc;
}

.privacyBox p {
    min-width: 1rem;
    font-size: 12px;
    font-weight: 500;
}

.privacyBox a {
    color: var(--black);
}

.privacyBox a:hover {
    color: var(--black);
    text-decoration: underline;
}

.inFBx {
    display: flex;
}

.inFTit01 {
    margin: 20px 0 0 0;
    font-weight: 500;
    padding: 0 0 0 10px;
    border-left: var(--primary) 6px solid;
}

.inFTit01 p {
    font-size: 16px;
}

/*===========================================================
プライバシーポリシー
===========================================================*/

.privacyBox {
    /* border: 1px solid var(--border-primary); */
    padding: 15px 2% 15px 2%;
    width: 100%;
    /* overflow-y: scroll;
    background: #fff;
    height: 250px; */
    background: #fffaf3;
}

.privacyBox p a {
    /* color: #0F1E26; */
    color: var(--base-font-color);
	text-decoration: underline;
}

.privacyBox p a:hover {
    /* color: #0F1E26; */
    color: var(--base-font-color);
	text-decoration: none;
}

.gjs-dashed .privacyBox {
    height: auto;
}

.privacyListItem,
.privacySubTitle {
    display: flex;
    align-items: baseline;
    margin-top: 8px !important;
}

.privacyCounter,
.privacyItem,
.privacyText {
	padding: 0 0 0 16px;
}

.privacyListItem .flex-1 {
	padding: 0 0 0 10px;
}

.privacyMt5 {
    margin-top: 0px !important;
}

.privacyTitle {
	margin: 40px 0 0 0;
	/* border-left: 5px solid #7C2A15 !important; */
    border-left: 5px solid var(--primary) !important;
	padding: 0 0 3px 10px;
	font-weight: 500;
	font-size: 16px !important;
    font-size: clamp(18px, calc(1.125rem + ((1vw - 3.75px) * 0.3883)), 24px);
    text-indent: -19px;
    padding-left: 31px;
}

.privacySubTitle .flex-1 {
    padding: 0 0 0 10px;
}

.privacyBlock {
	line-height: 1.8em;
	font-weight: 400;
	/* font-size: 14px; */
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.2589)), 18px);
}

.privacyItem {
	padding: 0 0 0 16px;
}

.privacyItem .privacyItem {
	padding: 0;
}

.privacyListLink {
	text-decoration: underline;
	color: var(--base-font-color);
}

.privacyListLink:hover {
    text-decoration: none;
    color: var(--base-font-color);
}

.privacyBox::-webkit-scrollbar {
    width: 5px;
}

.privacyTitle {
    font-weight: 700;
    letter-spacing: 0.05em;
    /* color: #7C2A15; */
    color: var(--primary);
    line-height: 1.45em;
}

.privacyList01 {
    margin: 10px 0 0 0;
}

.privacyCounterTelBox {
	display: flex;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================
br調整
===========================================================*/

.sm-br-block br {
    display: block;
}

.sm-br-none br {
    display: none;
}

/*===========================================================
共通パーツ
===========================================================*/

.common-page-link-area {
    grid-template-columns: repeat(2, 1fr);
}

} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
br調整
===========================================================*/

.md-br-block br {
    display: block;
}

.md-br-none br {
    display: none;
}

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    max-width: 1920px;
    width: 100%;
    height: 400px;
}

.in-cover-title-box {
    width: 90%;
    margin: 80px auto 0;
}

.in-cover-title {
    font-size: 40px;
}

.in-cover-sub-title {
    font-size: 20px;
}
  
.bread-box {
    width: 90%;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    padding: 80px 15px;
}

/*===========================================================
共通パーツ
===========================================================*/

.in-title01 {
    font-size: 24px;
}

.in-tel-box {
    font-size: 24px;
}

.common-position-id {
    top: -50px;
}

.common-first-container .title01 strong,
.common-first-container .title01 em {
    font-size: 34px;
}

.common-page-link-area {
    grid-template-columns: repeat(3, 1fr);
}

.common-second-container {
    margin: 60px auto 0;
}

.common-second-container01 {
    padding: 60px 15px;
}

.common-second-area01 {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.common-second-img-box01 {
    margin: 0 20px 0 0;
    overflow: hidden;
}

.common-second-text-area01 {
    margin: 0;
    max-width: 600px;
    width: 100%;
}

.common-second-block {
    margin: 80px 0 0;
    flex-direction: row;
    justify-content: space-between;
}

.common-second-block:nth-of-type(even) {
    flex-direction: row-reverse;
}

.common-second-container02 {
    margin: 80px 0 0;
}

.common-second-img-box02 {
    max-width: 660px;
    width: 50%;
}

.common-second-text-area02 {
    margin: 0;
    max-width: 610px;
    width: 47%;
}

.common-second-text-box02 {
    margin: 40px 0 0;
}

.common-second-text-flex::before {
    margin: 7px 10px 0 0;
}

.common-third-container {
    margin: 60px 0 0;
}

.common-third-point-text {
    font-size: 22px;
}

.common-third-block {
    margin: 60px 0 0;
}

.common-third-block .td strong {
    font-size: 18px;
}

.common-fourth-container {
    margin: 60px auto 0;
}

.common-fourth-flex {
    flex-direction: row;
    justify-content: space-between;
}

.common-fourth-left {
    width: 35%;
}

.common-fourth-number-text {
    font-size: 30px;
}

.common-fourth-right {
    width: 60%;
}

.common-fifth-container {
    margin: 60px auto 0;
}

.common-fifth-q {
    font-size: 26px;
}

.common-fifth-a {
    font-size: 26px;
}

.common-sixth-container {
    margin: 60px 0 0;
    padding: 60px 15px;
}

.common-sixth-row::before {
    margin: 6px 10px 0 0;
}

/*===========================================================
お知らせ・開講一覧(カテゴリ)
===========================================================*/

.category-header {
	font-size: 18px;
}

/*===========================================================
ページャー
===========================================================*/

.webgene-pagination {
    grid-column: 1/3;
}

.webgene-pagination > ul > li{
	margin: 40px 10px 0;
	height: 40px;
	max-width: 40px;
	font-size: 20px;
}

.webgene-pagination > ul > li > a{
	height: 40px;
	width: 40px;
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
	height: 40px;
	width: 40px;
}

.webgene-pagination>ul>.prev>a::before {
	width: 14px;
	height: 14px;
	left: 15px;
	top: 50%;
}

.webgene-pagination>ul>.next>a::before {
	width: 14px;
	height: 14px;
	right: 16px;
	top: 50%;
}

/*===========================================================
テーブル
===========================================================*/

.table01 .th,
.table01 .formTh,
.table01 .td,
.table01 .formTd {
    font-size: 16px;
    padding: 12px 30px;
}

.table01 .th {
    text-align: left;
}

.fileCaution {
    font-size: 15px;
}

.privacyBox p {
    font-size: 14px;
}

.privacyLabel {
    font-size: 13px;
}

.inFTit01 {
    border-left: var(--primary) 9px solid;
}

.privacyBox .inFTit01 p {
    font-size: 18px;
}

/*===========================================================
プライバシーポリシー
===========================================================*/

.privacyTitle {
	margin: 60px 0 0 0;
}

} /* min-width: 768px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================
br調整
===========================================================*/

.lg-br-block br {
    display: block;
}

.lg-br-none br {
    display: none;
}

/*===========================================================
下層カバー
===========================================================*/

.in-cover-title {
    font-size: 50px;
}

.in-cover-sub-title {
    font-size: 25px;
}

/*===========================================================
パンくず
===========================================================*/

.bread-box {
    font-size: 14px;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    padding: 150px 15px;
}

.in-first-wrapper {
    padding: 120px 15px;
}

/*===========================================================
共通パーツ
===========================================================*/

.in-title01 {
    font-size: 30px;
}

.in-tel-box {
    font-size: 30px;
}

.common-page-link-area {
    grid-template-columns: repeat(5, 1fr);
}
  
.common-page-link-area.nursing-page-link-area {
    grid-template-columns: repeat(4, 1fr);
}

.common-first-container .title01 strong,
.common-first-container .title01 em {
    font-size: 40px;
}

.common-second-container {
    margin: 80px auto 0;
}

.common-second-block {
    margin: 130px 0 0;
}

.common-second-container01 {
    padding: 80px 15px;
}

.common-second-text-box01 {
    margin: 40px 0 0;
}

.common-second-text-flex::before {
    margin: 6px 10px 0 0;
}

.flex-container {
    margin: 130px auto 0;
}

/*.common-third-container {
    margin: 80px 0 0;
}*/

.common-third-point-text {
    font-size: 24px;
}

.common-third-block .td strong {
    font-size: 20px;
}

.common-fourth-container {
    margin: 80px auto 0;
}

.common-fourth-number-text {
    font-size: 40px;
}

.common-fourth-title {
    font-size: 26px;
}

.common-fourth-block {
    padding: 0 0 60px;
}

.common-fifth-container {
    margin: 80px auto 0;
}

.common-fifth-q {
    font-size: 30px;
}

.common-fifth-a {
    font-size: 30px;
}

.common-sixth-container {
    /*margin: 80px 0 0;*/
    padding: 80px 15px;
}

.common-sixth-row::before {
    margin: 4px 10px 0 0;
}

.common-position-id {
    height: 60px;
    top: 0;
}

/*===========================================================
お知らせ・開講一覧(カテゴリ)
===========================================================*/

.category-header {
	font-size: 18px;
}

.category-link {
    font-size: 18px;
}

/*===========================================================
ページャー
===========================================================*/

.webgene-pagination {
    grid-column: 1/4;
}

.webgene-pagination > ul > li {
    margin: 80px 10px 0;
}

/*===========================================================
テーブル
===========================================================*/

.table01 .th,
.table01 .formTh,
.table01 .td,
.table01 .formTd {
    font-size: 18px;
    padding: 15px 50px;
}

} /* min-width: 1024px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================
共通パーツ
===========================================================*/
  
.common-second-text-flex::before {
    margin: 10px 10px 0 0;
}

.common-sixth-row::before {
    margin: 8px 10px 0 0;
}

} /* min-width: 1200px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 